/* SPDX-License-Identifier: GPL-2.0-only */


#ifndef _QCOM_RPROC_SPSS_H_
#define _QCOM_RPROC_SPSS_H_



#if IS_ENABLED(CONFIG_QCOM_SPSS)

extern int qcom_spss_set_fw_name(struct rproc *rproc, const char *fw_name);

#else

static inline int qcom_spss_set_fw_name(struct rproc *rproc, const char *fw_name)
{
	return -ENODEV;
}

#endif

#endif
